<annotation>
	<folder>0920</folder>
	<filename>59.bmp</filename>
	<path>D:\screwdriver\pic\backlight0920\0920\59.bmp</path>
	<source>
		<database>Unknown</database>
	</source>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>1</depth>
	</size>
	<segmented>0</segmented>
	<object>
		<name>T15H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>575</xmin>
			<ymin>474</ymin>
			<xmax>800</xmax>
			<ymax>582</ymax>
		</bndbox>
	</object>
	<object>
		<name>T7H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>578</xmin>
			<ymin>618</ymin>
			<xmax>803</xmax>
			<ymax>728</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH00</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>583</xmin>
			<ymin>775</ymin>
			<xmax>796</xmax>
			<ymax>881</ymax>
		</bndbox>
	</object>
	<object>
		<name>T10H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>568</xmin>
			<ymin>929</ymin>
			<xmax>779</xmax>
			<ymax>1024</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH0</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>573</xmin>
			<ymin>1072</ymin>
			<xmax>797</xmax>
			<ymax>1180</ymax>
		</bndbox>
	</object>
	<object>
		<name>3_32</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>563</xmin>
			<ymin>1226</ymin>
			<xmax>776</xmax>
			<ymax>1337</ymax>
		</bndbox>
	</object>
	<object>
		<name>1_8</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>561</xmin>
			<ymin>1375</ymin>
			<xmax>782</xmax>
			<ymax>1491</ymax>
		</bndbox>
	</object>
	<object>
		<name>T8H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>545</xmin>
			<ymin>1521</ymin>
			<xmax>760</xmax>
			<ymax>1628</ymax>
		</bndbox>
	</object>
</annotation>
